Subject: Ticket Assigned - Incomplete and wrong order received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 04:37:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete and wrong order received Hi

Just want to let you know that I have received an incomplete order of Juniors
Printed T-shirt and Logo Embroidered Dungarees. This only has the shirt and
no dungarees.

Also, you have sent the wrong item. I ordered All over floral skater dress
and I have received something else.
*The baby caps I ordered were supposed  to be white and blue but I received
set of white and brown. I have no idea who packed the order this time.*
 I have attached picture of the wrong items.
Please change it as soon as possible.

On Mon, Dec 27, 2021, 12:06 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 9521017150 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9521017150?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Irham Owais, thanks for shopping with us.
> For your reference, your order number is 9521017150
> <https://www.centrepointstores.com/ae/en/my-account/order/9521017150?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Wednesday, 29th Dec.
>
> Order shipping to
> *Irham Owais*
> Flat 206 Saeed Habroush Al Suwaidi Building Khaleefa A-C7 Sector SW601
> Abudhabi UAE Nearest Land Mark - Municipal Community Center Building
> Abu Dhabi
> Mobile: +971 557779685
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163369694?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Solid Polo Dress with Short Sleeves
> Color: Blue
> Size: 6-9 mths
> Quantity: 1 AED 20
>
> <https://www.centrepointstores.com/ae/en/p/163719520?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors All-Over Floral Print Skater Dress with Ruffle Collar
> Color: Blue
> Size: 6-9 mths
> Quantity: 1 AED 34
>
> <https://www.centrepointstores.com/ae/en/p/163483549?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Textured Cap - Set of 2
> Quantity: 1 AED 19
>
> <https://www.centrepointstores.com/ae/en/p/163664872?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed T-shirt and Logo Embroidered Dungarees
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 AED 28
>
> <https://www.centrepointstores.com/ae/en/p/163640315?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Striped Receiving Blanket with Rocket Embroidery - 76x102 cms
> Quantity: 1 AED 35
>
> <https://www.centrepointstores.com/ae/en/p/163640305?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Round Neck T-shirt and Full Length Pyjama Set
> Color: Multicolour
> Size: 0 mths +
> Quantity: 1 AED 25
>
> <https://www.centrepointstores.com/ae/en/p/163912782?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Striped Detail Cap with Rolled-Up Hem
> Color: Blue
> Size: Free Size
> Quantity: 1 AED 12
>
> <https://www.centrepointstores.com/ae/en/p/163912771?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors All-Over Printed Sleepsuit with Long Sleeves
> Color: White
> Size: 0 mths +
> Quantity: 1 AED 49
>
> <https://www.centrepointstores.com/ae/en/p/163640312?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Textured Cap with Striped Border and Knot
> Quantity: 1 AED 9
>
> <https://www.centrepointstores.com/ae/en/p/163640287?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Graphic Print Closed Feet Sleepsuit with Long Sleeves
> Color: Multicolour
> Size: 0 mths +
> Quantity: 1 AED 25
> Subtotal: * AED 256*
> Savings: *- AED 207.45*
> Standard ground shipping: * FREE *
> COD Charges: * AED 10*
> *Total* *AED 203.55*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 35 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3681150